آپ کو چاہیے اپنی واٹس ایپ ابھی فوراً اپ ڈیٹ کر لیں، ورنہ ایک ویڈیو بڑا نقصان پہنچا سکتی ہے

آپ کو چاہیے اپنی واٹس ایپ ابھی فوراً اپ ڈیٹ کر لیں، ورنہ ایک ویڈیو بڑا نقصان ...
آپ کو چاہیے اپنی واٹس ایپ ابھی فوراً اپ ڈیٹ کر لیں، ورنہ ایک ویڈیو بڑا نقصان پہنچا سکتی ہے

  



نیویارک(مانیٹرنگ ڈیسک) اگر آپ نے اپنی واٹس ایپ ایپلی کیشن اپ ڈیٹ نہیں کر رکھی تو اسے ابھی اپ ڈیٹ کر لیں کیونکہ پرانے ورژن میں ایک ایسی خامی سامنے آ گئی ہے کہ آپ بڑے نقصان سے دوچار ہو سکتے ہیں۔ ٹائمز آف انڈیا کے مطابق انڈین کمپیوٹر ایمرجنسی ریسپانس ٹیم نے واٹس ایپ میں اس خامی کا سراغ لگایا ہے جس کے ذریعے ہیکرز کمپرومائزڈ ایم پی 4ویڈیو(Compromised MP4 video) فائل بھیج کر کسی بھی شخص کا واٹس ایپ ہیک کر سکتے ہیں۔

رپورٹ کے مطابق یہ خامی واٹس ایپ کی آئی او ایس اور اینڈرائیڈ دونوں طرح کی ایپلی کیشنز میں موجود ہے۔ اس کے علاوہ جو فون ونڈوز 10آپریٹنگ سسٹم پر چل رہے ہیں وہ بھی اس کا شکار ہو سکتے ہیں۔ ماہرین کے مطابق اینڈرائیڈ ر V2.19.134یا اس سے پرانے ورژن، واٹس ایپ بزنس فار اینڈرائیڈ کے V2.19.44اور اس سے پرانے ورژن، آئی او ایس پر V2.19.51اور اس سے پرانے ورژنز میں یہ خامی موجود ہے۔ ماہرین کا کہنا ہے کہ جن لوگوں کے فون میں تاحال یہ ورژن چل رہے ہیں انہیں فوری طور پر ایپلی کیشن اپ ڈیٹ کر لینی چاہیے۔

مزید : سائنس اور ٹیکنالوجی